TAR(1)

NAME
tar - tape archiver

SYNOPSIS
tar [Fcotvxp] [f] tarfile file ...

OPTIONS

EXAMPLES

DESCRIPTION

Tar is a POSIX-compatible archiver, except that it does not use tape. It's primary advantage over ar is that the tar format is somewhat more standardized than the ar format, making it theoretically possible to transport MINIX 3 files to another computer, but do not bet on it. If the target machine runs MS-DOS , try doswrite .

SEE ALSO
compress(1), vol(1).